Subject: 2 Gloves on One PC

From: "Roy (R.L.) Draughn" <[email-masked]>
Date: Fri, 21 May 1993 08:47:00 +0000

Hi all,

I was just wondering if any one knew the location of the software that allowes 
you to put two power glives onto one PC. I woul appreciate any information 
concerning this. 

Also, I am writing this letter to see if the rend386 list is still working.
I haven't received any mail from the lists in over two or three weeks. If the
list is still functional, have i been dropped from the list? I know my email 
still works, because I am still getting mail from the glove-list. If I have
been dropped from the list, please add me back to the list.

					Thsnk You!!
					Regards,
					   Roy Draughn
					   [email-masked]